Subject: Ticket Assigned - 9564525185/ raise CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 14:54:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564525185/ raise CRM Tayebe                    Hello  I have a complain about a product that we bought from your store 5 months ago. I bought a bed , after one month of installation, all the back woods start to falling and I couldnt use the closet. So I decided to fix that with some nails. But after I moved the bed a little ,all the parts becoming apart and it’s broken and I can not use it anymore. I will send some photos. The photos are after I fixed back but Unfortunately it’s not possible for using again.           05:59 PM, 29th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:59 PM, 29th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:59 PM, 29th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:59 PM, 29th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                             05:59 PM, 29th Aug                     Tayebe                    I was not satisfied by your product quality at all .           06:01 PM, 29th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:01 PM, 29th Aug                   New                   If you have any pictures that you would like to share, please do that.            06:01 PM, 29th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:01 PM, 29th Aug                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:08 PM, 29th Aug                   Alhamzi                   Could you please share your order number so that I can assist you further?           06:09 PM, 29th Aug                     Tayebe                             06:11 PM, 29th Aug                   Alhamzi                   Please wait while we check the details.            06:21 PM, 29th Aug                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           06:33 PM, 29th Aug                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:42 PM, 29th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           06:42 PM, 29th Aug                     Tayebe                    Thanks , no thanks Have a good evening           06:44 PM, 29th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4796041